a:hover {
COLOR: #EFE5AD
}

.over { 
background-color: #8C3421; 
color: #EFE5AD; 
font-family: Georgia;
font-size: 14;
font-weight: bold;
} 

.out { 
background-color: none; 
color: #FFFFFF; 
font-family: Georgia;
font-size: 14;
font-weight: bold;
} 

.content {
color: #000000; 
font-family: Georgia;
font-size: 14;
font-weight: bold;
valign: top;
}